Sakoon - Client - Bug #12781

If appointment is cancelled by Client or Counsellor anyone then text should come "Cancelled"

instead of Cancel. Change this everywhere
02/19/2025 01:51 PM - priyanka Sharma

Status: Reopened Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
History

#1 - 02/19/2025 01:52 PM - priyanka Sharma
- File clipboard-202502191352-amemt.png added

- Description updated

#2 - 02/19/2025 06:08 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#3 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#4 - 02/28/2025 01:16 PM - priyanka Sharma
- File clipboard-202502281313-lu8cu.png added
- File clipboard-202502281315-1zf6d.png added

- Status changed from Resolved to Reopened
clipboard-202502281315-1zf6d.png

#5 - 02/28/2025 06:20 PM - Goverdhan verma

- Status changed from Reopened to Resolved

#6 - 03/03/2025 10:59 AM - priyanka Sharma
- File clipboard-202503031052-h5xxk.png added
- File clipboard-202503031053-1fzqc.png added

- Status changed from Resolved to Reopened
